/*
 * This Kotlin source file was generated by the Gradle 'init' task.
 */
package testappli

class DisplayArgs(theArgs : Array<String>) {

    var myArgs : Array<String>

    init {
        println("Constructor init")
        myArgs = theArgs
    }

    fun display() {
        val nb:Int = myArgs.size
        println("Il y a $nb arguments")
        println("")
        for (item in myArgs) {
            println("$item")
        }        
    }
}
